package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ItemExpertTypeEnum {

    //抽取规则是否有效
    EXTRACTION_EXTRACTED_TYPE(0,"带抽取"),
    EXTRACTION_PARTIAL_TYPE(1,"部分抽取"),
    EXTRACTION_SUCCESS_TYPE(2,"抽取成功"),
    EXTRACTION_FAILURE_TYPE(3,"抽取失败"),
    EXTRACTION_CRECANL_TYPE(4,"抽取失效");


    private Integer code;
    private String name;

}
